[EFL] Add libgeoclue-dev to Tools/efl/install-dependencies.
authorcommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sat, 5 Jul 2014 10:29:22 +0000 (10:29 +0000)
committercommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sat, 5 Jul 2014 10:29:22 +0000 (10:29 +0000)
commiteb1745af3888be11fcaff14a4dd716dbf9f93b1d
tree4c4be5b6757f6299d7276628ee8db536b05654e8
parent3d265a463ffa862b3baaab65725d3c2b329b9da9
[EFL] Add libgeoclue-dev to Tools/efl/install-dependencies.
https://bugs.webkit.org/show_bug.cgi?id=134648

Patch by KwangHyuk Kim <hyuki.kim@samsung.com> on 2014-07-05
Reviewed by Gyuyoung Kim.

As Geoclue is enabled for EFL, libgeoclue-dev is also added to Tools/efl/install-dependencies.

* efl/install-dependencies:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@170824 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/efl/install-dependencies